<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Hidden;
use Illuminate\Support\Facades\Auth;

class CreateByHidden extends Hidden
{
    public static function create(): static
    {
        return parent::make('create_by')
            ->default(Auth::id())
            ->columnSpan(3);
    }
}
